Javaに関する様々な情報をご紹介します。

Javaに関する様々な情報をご紹介します。
評価

0

The currently selected JAXB library provider is invalid.が消えません

おせわになっております。

とあるプロジェクトをeclipseに取り込んだところ表題の様なエラーが発生しております。
プロジェクトファセットにJAXBの設定があるのですが、2.2になっていて、別段おかしなところはありません。
同じチームの別の方の開発環境ではこの様なエラーは出ていません。
一体何がいけないのでしょうか?…

1

回答

409

閲覧

1件の回答

評価

0

質問する前にメッセージをぐぐるくらいした?

回答する

ログインしていません。

ログインしなくても回答はできますが、ログインすると、質問・回答の管理、更新があった場合のメールでの通知を受けることができます。 アカウントをお持ちでない方は会員登録を行ってください。

ユーザ名匿名